/* screen - novellas */

.novellas {
  background-color: var(--geraldine);
  height: 1692px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.novellas .blim-blam-gif-SLZqLw {
  background-color: transparent;
  height: 211px;
  left: 1390px;
  object-fit: cover;
  position: absolute;
  top: 923px;
  width: 343px;
}

.novellas .component-70-1-SLZqLw {
  background-color: transparent;
  height: 164px;
  left: 938px;
  position: absolute;
  top: 329px;
  width: 954px;
}

.novellas .rectangle-65-HdTRxA {
  background-color: var(--double-colonial-white);
}

.novellas .the-mystifying-adven-HdTRxA {
  height: calc(100% - 34px);
  left: 201px;
  top: 6px;
  width: calc(100% - 400px);
}

.novellas .component-164-1-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 164px;
  left: 938px;
  pointer-events: auto;
  position: absolute;
  top: 329px;
  transition: all 0.2s ease;
  width: 954px;
}

.novellas .component-164-1-SLZqLw:hover {
  opacity: 0;
}

.novellas .rectangle-65-PCDiE4 {
  background-color: var(--double-colonial-white);
}

.novellas .the-mystifying-adven-PCDiE4 {
  height: 130px;
  right: calc(49.75% - 276px);
  top: 13px;
  width: 554px;
}

.novellas .component-71-1-SLZqLw {
  background-color: transparent;
  height: 164px;
  left: 938px;
  position: absolute;
  top: 787px;
  width: 954px;
}

.novellas .component-166-1-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 164px;
  left: 938px;
  pointer-events: auto;
  position: absolute;
  top: 787px;
  transition: all 0.2s ease;
  width: 954px;
}

.novellas .component-166-1-SLZqLw:hover {
  opacity: 0;
}

.novellas .rectangle-90-SLZqLw {
  background-color: var(--vista-white);
  border-radius: 23px;
  box-shadow: -16px 16px 10px #00000029;
  height: 248px;
  left: 128px;
  position: absolute;
  top: 558px;
  width: 785px;
}

.novellas .as-of-right-now-i-ha-SLZqLw {
  background-color: transparent;
  color: var(--tonys-pink);
  font-family: var(--font-family-cambria-regular);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
  height: 190px;
  left: 174px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 592px;
  width: 695px;
}

.novellas .rectangle-91-SLZqLw {
  background-color: var(--cardinal);
  border-radius: 60px;
  height: 155px;
  left: 281px;
  position: absolute;
  top: 338px;
  width: 478px;
}

.novellas .novellas-SLZqLw {
  background-color: transparent;
  color: var(--geraldine);
  font-family: var(--font-family-cambria-regular);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 429px;
  letter-spacing: 0.00px;
  line-height: 88px;
  position: absolute;
  text-align: center;
  top: 372px;
  white-space: nowrap;
  width: auto;
}

.novellas .rectangle-1-SLZqLw {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.novellas .john-daugherty-SLZqLw {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.novellas .things-SLZqLw {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.novellas .rectangle-2-SLZqLw {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.novellas .rectangle-3-SLZqLw {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.novellas .title-SLZqLw {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.novellas .component-165-1-SLZqLw {
  background-color: transparent;
  height: 164px;
  left: 938px;
  position: absolute;
  top: 558px;
  width: 954px;
}

.novellas .rectangle-65-9D4N6q {
  background-color: var(--cardinal);
}

.novellas .component-165-2-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 164px;
  left: 938px;
  pointer-events: auto;
  position: absolute;
  top: 558px;
  transition: all 0.2s ease;
  width: 954px;
}

.novellas .component-165-2-SLZqLw:hover {
  opacity: 0;
}

.novellas .rectangle-65-q4J9V4 {
  background-color: var(--double-colonial-white);
}

.novellas .a-beautiful-sunrise-frame-at-0m17s-SLZqLw {
  background-color: transparent;
  height: 224px;
  left: 22px;
  object-fit: cover;
  position: absolute;
  top: 848px;
  width: 375px;
}

.novellas .ellipse-1-SLZqLw {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 70.44px/23.29px;
  height: 47px;
  left: 79px;
  position: absolute;
  top: 848px;
  width: 141px;
}

.novellas .polygon-1-SLZqLw {
  background-color: transparent;
  height: 34px;
  left: 150px;
  object-fit: cover;
  position: absolute;
  top: 879px;
  width: 48px;
}

.novellas .path-25-SLZqLw {
  background-color: transparent;
  height: 32px;
  left: 156px;
  object-fit: cover;
  position: absolute;
  top: 881px;
  width: 46px;
}

.novellas .line-1-SLZqLw {
  background-color: transparent;
  height: 21px;
  left: 156px;
  object-fit: cover;
  position: absolute;
  top: 893px;
  width: 22px;
}

.novellas .line-2-SLZqLw {
  background-color: transparent;
  height: 28px;
  left: 175px;
  object-fit: cover;
  position: absolute;
  top: 885px;
  width: 27px;
}

.novellas .i-love-books-SLZqLw {
  background-color: transparent;
  color: var(--cardinal);
  font-family: var(--font-family-cambria-regular);
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 99px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: center;
  top: 847px;
  white-space: nowrap;
  width: auto;
}

.novellas .group-9-SLZqLw {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 1110px;
  width: 1920px;
}

.novellas .rectangle-118-enw1OI {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.novellas .rectangle-119-enw1OI {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.novellas .rectangle-120-enw1OI {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.novellas .rectangle-121-enw1OI {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas .component-99-45-enw1OI {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.novellas .rectangle-116-dzejm8 {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.novellas .home-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .home-tVMtFg:hover {
  opacity: 0;
}

.novellas .instagram-dzejm8 {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.novellas .instagram-tVMtFg {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.novellas .instagram-tVMtFg:hover {
  opacity: 0;
}

.novellas .johndmakesthingscom-dzejm8 {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.novellas .span0-LSTaxZ {
}

.novellas .span1-LSTaxZ {
}

.novellas .span2-LSTaxZ {
}

.novellas .you-tube1-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .span0-jvxLvE {
}

.novellas .span1-jvxLvE {
}

.novellas .span2-jvxLvE {
}

.novellas .you-tube1-tVMtFg:hover {
  opacity: 0;
}

.novellas .jump-to-dzejm8 {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.novellas .animated-projects-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .animated-projects-tVMtFg:hover {
  opacity: 0;
}

.novellas .musical-projects-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .musical-projects-tVMtFg:hover {
  opacity: 0;
}

.novellas .written-projects-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .written-projects-tVMtFg:hover {
  opacity: 0;
}

.novellas .social-dzejm8 {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.novellas .span0-6Gubmt {
}

.novellas .span1-6Gubmt {
}

.novellas .you-tube2-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .span0-mLxxcw {
}

.novellas .span1-mLxxcw {
}

.novellas .you-tube2-tVMtFg:hover {
  opacity: 0;
}

.novellas .contact-me-dzejm8 {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.novellas .contact-me-tVMtFg {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.novellas .contact-me-tVMtFg:hover {
  opacity: 0;
}

.novellas .about-me-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .about-me-tVMtFg:hover {
  opacity: 0;
}

.novellas .email-tVMtFg {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.novellas .email-tVMtFg:hover {
  opacity: 0;
}

.novellas .reach-out-dzejm8 {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.novellas .house-dzejm8 {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.novellas .contact-me-Zfk7sj {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.novellas .mail-dzejm8 {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.novellas .youtube-dzejm8 {
  top: calc(38.16% - 8px);
}

.novellas .youtube-tVMtFg {
  top: calc(44.96% - 10px);
}

.novellas .instagram-Zfk7sj {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.novellas .animation-dzejm8 {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.novellas .guitar-dzejm8 {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.novellas .writing-dzejm8 {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.novellas .dots-dzejm8 {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.novellas .doodles-dzejm8 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.novellas .animation-tVMtFg {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.novellas .music-dzejm8 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.novellas .component-69-48-SLZqLw {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.novellas .ellipse-2-fZ61y8 {
  background-color: var(--double-colonial-white);
}

.novellas .yellow-arrow-fZ61y8 {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.novellas .group-48-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.novellas .group-48-SLZqLw:hover {
  opacity: 0;
}

.novellas .ellipse-2-ZhjSdO {
  background-color: var(--cardinal);
}

.novellas .yellow-arrow-ZhjSdO {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.novellas .group-38-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.novellas .group-38-SLZqLw:hover {
  transform: scale(1.1);
}

.novellas .rectangle-147-25SWNN {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas .rectangle-148-25SWNN {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.novellas .rectangle-149-25SWNN {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.novellas .group-37-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.novellas .group-37-SLZqLw:hover {
  opacity: 0;
}

.novellas .rectangle-150-9aezxq {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas .rectangle-102-9aezxq {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.novellas .rectangle-103-9aezxq {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.novellas .rectangle-104-9aezxq {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.novellas .logo_try1-3-SLZqLw {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.novellas .logo_try1-3-SLZqLw:hover {
  transform: scale(1.1);
}

.novellas .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.novellas .albin-the-racist-gnomegoes-to-detroit {
  background-color: transparent;
  height: calc(100% - 34px);
  letter-spacing: 0.00px;
  line-height: 69px;
  position: absolute;
  right: calc(49.78% - 248px);
  text-align: center;
  top: 13px;
  white-space: nowrap;
  width: 498px;
}

.novellas .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.novellas .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.novellas .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.novellas .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.novellas .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.novellas .rectangle-65 {
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas .rectangle-66 {
  background-color: var(--double-colonial-white);
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.novellas .the-mystifying-adven {
  background-color: transparent;
  letter-spacing: 0.00px;
  line-height: 69px;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}

.novellas .untitled {
  background-color: transparent;
  bottom: calc(39.32% - 24px);
  height: 61px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  right: calc(49.87% - 88px);
  text-align: center;
  white-space: nowrap;
  width: 176px;
}

.novellas .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.novellas .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.novellas .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.novellas .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
